import { GalleryO2MSelectFieldWidget } from '../o2m';
export declare class GalleryM2MSelectFieldWidget extends GalleryO2MSelectFieldWidget {
    loadMetadata(): void;
    fetchData(): Promise<unknown>;
}
